<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error</key>
	<string>Fout</string>
	<key>European Union</key>
	<string>Europese Unie</string>
	<key>MacWhisper couldn't contact the model download server. Check your internet connection and try again. If you're using a VPN or proxy, try turning it off temporarily. Also check whether a firewall is blocking MacWhisper.</key>
	<string>MacWhisper kon geen verbinding maken met de server voor modeldownloads. Controleer je internetverbinding en probeer het opnieuw. Als je een VPN of proxy gebruikt, schakel deze dan tijdelijk uit. Controleer ook of een firewall MacWhisper blokkeert.</string>
	<key>Notice</key>
	<string>Melding</string>
	<key>OK</key>
	<string>OK</string>
	<key>United States (default)</key>
	<string>Verenigde Staten (standaard)</string>
</dict>
</plist>
